Stackless Python for 2.4.3

Fuzzyman fuzzyman at gmail.com
Thu Mar 30 16:04:27 CEST 2006


Richard Tew wrote:
> Hi,
>
> Stackless Python is now available for the recent release of Python
> 2.4.3 (final).
>

Does anyone happen to know if Stackless Python is compatible with
existing third party extension modules (like e.g. Tkinter and wxPython)
?

I'm afraid my internet connection here is 'restricted' or I would
google first...

Fuzzyman
http://www.voidspace.org.uk/python/index.shtml




More information about the Python-list mailing list